Mailinglist Archive: opensuse-bugs (13000 mails)

< Previous Next >
[Bug 450071] ncurses sw_single: Repo-Filter mixes up package versions
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jan 2009 06:17:58 -0700 (MST)
  • Message-id: <20090119131758.1872A245390@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=450071

User kmachalkova@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=450071#c2


Katarina Machalkova <kmachalkova@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |RESOLVED
Resolution| |INVALID




--- Comment #2 from Katarina Machalkova <kmachalkova@xxxxxxxxxx> 2009-01-19
06:17:57 MST ---
The method for generating table contents (filling the correct pkg versions,
among others) is uniform for all filters - Patterns, Languages,
Repositories,... - and always fills in candidate package version. In other
words, the newest version available. It works in a consistent way with Qt
packager.

However, there is an alternative way how to display which repository contains
which version. Menu -> View -> Package versions will do that.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages